body{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:13px; background-color:#F2F2F2;}
form, h1, h2, h3, h4, h5, h6, img{margin:0px; padding:0px; border:0px;}
#header{border-bottom:1px #000000 solid; padding:8px 0px; width:100%; background-color:#FFFFFF;}
.midsec{  margin:0px auto; overflow:hidden;}
#logo{float:left;}
.redbutton{ overflow:hidden;}
.redbutton a{background-color:#c81f3f; padding:10px 20px; font-size:13px; font-weight:bold; color:#FFFFFF; text-decoration:none;}
.redbutton a:hover{text-decoration:none; color:#FFFFFF; background-color:#CC0000;}
#bodysec{margin:20px auto; min-height:350px;  }

#loginbox{width:300px; padding:20px; border:1px #CCCCCC solid; margin:60px auto; box-shadow: 0px 0px 10px #888888; font-size:12px; background-color:#FFFFFF; }
.textf{width:100%; padding:11px; border:1px #CCCCCC solid; margin-bottom:10px; margin-top:3px; font-size:16px;}
 
.redbuttoninput{background-color:#c81f3f; padding:10px 20px; font-size:13px; font-weight:bold; color:#FFFFFF; text-decoration:none; border:1px #c81f3f solid; outline:none;}
.titlebox{background-color:#000000; color:#FFFFFF; font-size:16px; font-weight:normal; color:#FFFFFF; padding:8px 0px; text-align:center;}
a {color:#c81f3f; text-decoration:none;}
a:hover{color:#000; text-decoration:underline;}

.redtext{color:#FF0000;}




/* ADDED BY Asif */
.error_message {border-width: 1px; border-top-width: 1px; border-right-width: 1px;border-bottom-width: 1px; border-left-width: 1px; border-style: solid; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; padding: 12px;
padding-top: 12px; padding-right: 12px; padding-bottom: 12px; padding-left: 12px; -moz-border-radius: 3px; -khtml-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px;}
.red_error {background-color:#FFEBE8;  border:1px #C00 solid;}
.green_msg {background-color: #d2f1b9; border:1px #c4ee6b solid;}

.messagebox{
	
	width:100px;
	border:1px solid #c93;
	background:#ffc;
	padding:3px;
}
.messageboxok{

	width:auto;
	border:1px solid #349534;
	background:#C9FFCA;
	padding:3px;
	color:#008000;
	
}
.messageboxerror{
	
	width:auto;
	border:1px solid #CC0000;
	background:#F7CBCA;
	padding:3px;
	color:#CC0000;
}



#mainmenu a {
padding: 7px;
display: block;
color: #fff;
font-size: 13px;
line-height: 15px;
border-bottom: 1px #2F2F2F solid;
text-decoration:none;
padding-left:17px;
}

#mainmenu a:hover { background-color:#CC0000;}
#mainmenu .active { background-color:#CC0000;}

#mainmenu span {
padding: 7px;
display: block;
color: #fff;
font-size: 13px;
line-height: 15px;
background-color:#2F2F2F;
font-weight:bold;
}



.graysecheader{background-color:#000; color:#FFF; font-weight:bold; line-height:22px; background-image:url(../images/grayheader.gif); background-repeat:repeat-x; padding:5px 10px ; }
.mainbordersec{border:1px #777 solid; background-color:#FFFFFF; color:#333333 !important; border-style: solid; -moz-border-radius: 5px; -khtml-border-radius: 5px; -webkit-border-radius: 11px; border-radius: 5px; padding:15px; }
.lightgrayrow{background-color:#F1F1F1;}
.viewbtndetail a {color: #FFF;
background-color: #c81f3f;
padding: 3px 5px;
font-size: 11px;
font-weight: bold;}